﻿.contact{
	/*width:282px;*/
	float:left;
    vertical-align:top;
    text-align:left;
    background-color: #f9e8bd;
}

.contact label{
	color:#000101;
	font-size:13px;
	float: left;
	padding:8px 0;
	position: relative;
	width: 120px;
}
/*
.contact-input {
	background:url(../images/buyforumbg.gif) repeat-x top left #ffffff;
	border:1px solid #cecece;
	width:250px;
	padding:5px;
	margin-bottom: 2px;
	float: left;
}*/

.contact-select {
    background:#FFFFFF url(../images/buyforumbg.gif) repeat-x top left;
    border:1px solid #CECECE;
    padding:5px;
    width:250px;
}

.contact img {
	margin-top:4px;
	/*float: left;*/
}

.contact span {
	color:#000101;
	font-size:13px;
	display: block;
	width: 250px;
	padding: 2px 0;
}

.contact-button{
    background: rgb(249,203,59); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(249,203,59,1) 1%, rgba(219,170,15,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(249,203,59,1)), color-stop(100%,rgba(219,170,15,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(249,203,59,1) 1%,rgba(219,170,15,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(249,203,59,1) 1%,rgba(219,170,15,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(249,203,59,1) 1%,rgba(219,170,15,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(249,203,59,1) 1%,rgba(219,170,15,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9cb3b', endColorstr='#dbaa0f',GradientType=0 ); /* IE6-9 */

    color:#000000;
    font-size:11px;
    padding:4px 7px;
    cursor: pointer;
    display: inline;
}

.contact-button-disabled{
    background:#e7c73b none repeat scroll 0 0;
    color:#ccaaaa;
    font-size:11px;
    padding:4px 7px;
    cursor: default;
    display: inline;
}

.contact-button:disabled{
    background:#619331 none repeat scroll 0 0;
    border:1px solid #808080;
    color:#ccaaaa;
    font-size:9px;
    padding:4px 7px;
    cursor: default;
    display: inline;
}